name: base 
channels:
  - pyg
  - pytorch
  - anaconda
  - conda-forge
  - bioconda
  - defaults
dependencies:
  - _libgcc_mutex=0.1
  - _openmp_mutex=4.5
  - _tflow_select=2.3.0
  - aioeasywebdav=2.4.0
  - aiohttp=3.8.1
  - aiosignal=1.2.0
  - alsa-lib=1.2.3.2
  - amply=0.1.5
  - anyio=3.3.0
  - appdirs=1.4.4
  - argon2-cffi=20.1.0
  - astor=0.8.1
  - astunparse=1.6.3
  - async-timeout=4.0.2
  - async_generator=1.10
  - atk-1.0=2.36.0
  - attmap=0.13.2
  - attrs=21.2.0
  - babel=2.9.1
  - backcall=0.2.0
  - backports=1.0
  - backports.functools_lru_cache
  - bcrypt=3.2.2
  - binutils_impl_linux-64
  - binutils_linux-64=2.36
  - wheel=0.37.0
  - conda 
  - pip=21.0.1
  - cudatoolkit=10.1
  - cudnn=7.6
  - curl
  - networkx=2.5
  - nextflow=21.04.0
  - ninja
  - python=3.7.4
  - tensorflow=2.3
  - pip:
    - scipy>=1.2.3
    - statsmodels==0.9.0
    - argparse==1.4.0
    - d3graph==0.1.12
    - gseapy==0.10.5
    - jinja2==2.11.3
    - keras==2.9.0
    - numpy<1.19.0
    - pandas
    - pysam==0.19.1
    - scikit-bio
    - sklearn
    - termcolor==1.1.0
    - threadpoolctl==3.0.0
